How to install libqoauth-dev on Debian 9 (Stretch)